Bug 109384 - Bottom panel not possible on Xinerama second screen
Bottom panel not possible on Xinerama second screen
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Depends On:
  Show dependency treegraph
Reported: 2003-11-07 07:21 EST by Gérard Milmeister
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-23 05:30:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2003-11-07 07:21:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030701 Galeon/1.3.10

Description of problem:
I use Xinerama and Metacity with two screens:
The first one with 1600x1200,
the second one with 1280x1024.
It is not possible to put a panel at the
bottom of the second screen.
It works at the top and at the right.
On RH9, GNOME 2.2 and Sawfish this worked perfectly.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Configure Xinerama with two screens with different resolutions
2. Create a new panel
3. Try two move panel to bottom of second screen (smaller resolution)

Actual Results:  Doesn't move to the bottom

Additional info:
Comment 1 Mark McLoughlin 2004-02-23 05:30:35 EST
Thanks for the report. Tracking this upstream:


Note You need to log in before you can comment on or make changes to this bug.